<?php
/**
 * The sidebar containing the WooCommerce widget area
 *
 * @package Paws_And_Care
 */

if ( ! is_active_sidebar( 'sidebar-woocommerce' ) ) {
	return;
}
?>

<aside id="woocommerce-sidebar" class="widget-area">
	<?php dynamic_sidebar( 'sidebar-woocommerce' ); ?>
</aside><!-- #woocommerce-sidebar -->
